@font-face {
    font-family: 'denne-shuffle-euro-hollow';
    src: url('./fonts/DenneShuffleEuroHollow.ttf'); 
    font-style:Regular ;
  }

   /* span, p, h1, h2, h3 {
    font-family: 'denne-shuffle-euro-hollow';
  }  */